header > section > div:first-child,
.main-menu {
	display: none !important;
}
.clearMobile {display: block; clear: both;}





main.content, main.content-list, main.about, footer section, header section, section.first-page .prewiew {width: 768px;padding: 0 42px 0 42px;}
section.first-page {top: -75px;}
section.first-page h1 {font-size: 50px; letter-spacing: 0.4881em; margin-left: 35px;}
.btn-center-block {width: 614px;}
a.button, form.form button, button.button {width: 295px;}
.block-menu {width: 500px;}
.block-menu li a {font-size: 14px; letter-spacing: 0.08em;}
.block-menu li:nth-child(2), .block-menu li:nth-child(3), .block-menu li:nth-child(4), .block-menu li:nth-child(5) {margin: 0 0 0 14px;}
.anonsy h2, .review h2, .add-question h2, .content-list .past-events h2, .about h2 {bottom: 5px;}
.anonsy h2, .review h2, .add-question h2, .content-list .past-events h2, .about h2, .anonsy h1, .review h1, .add-question h1, .content-list .past-events h1, .about h1 { font-size: 24px; letter-spacing: 0.35em; }
.big-anons .title h4 {margin: 15px 0;}
.anonsy .big-anons {width: 684px; height: 303px;}
.anonsy .big-anons .image {width: 390px; height: 303px;}
.anonsy .big-anons .description {width: 330px; height: 265px; top: 19px;}
.anonsy .big-anons .description > div {padding: 25px;}
.anonsy .big-anons .day {font-size: 60px;}
.anonsy .big-anons .month {font-size: 16px;}
.big-anons .title h4 a, .past-events .title h4 a {font-size: 16px; line-height: 22px; letter-spacing: 0.049em;}
.big-anons .date .day:first-letter {
	-webkit-box-shadow: inset 0px -10px 0px 0px #cb0000;
	-moz-box-shadow: inset 0px -10px 0px 0px #cb0000;
	box-shadow: inset 0px -10px 0px 0px #cb0000;
	padding-bottom: 3px;
}
.small-anons {margin-bottom: 0px; width: 330px; height: auto!important; min-height: 0;}
.small-anons .image {width: 330px; height: 238px;}
.small-anons + .small-anons {margin-right: 0;}
.small-anons .description a {font-size: 16px;}
.small-anons .description {width: 287px; position: relative; left: 20px; top: -65px;}
.small-anons .date {width: 120px; height: 80px; top: -55px; padding: 15px 10px 0 10px;}
.small-anons .date .day, .past-events .description p.day {font-size: 40px;}
.small-anons .date .month, .past-events .description p.month {font-size: 16px;}
.small-anons .date .day:first-letter,
.past-events .date .day:first-letter {
	-webkit-box-shadow: inset 0px -6px 0px 0px #fff;
	-moz-box-shadow: inset 0px -6px 0px 0px #fff;
	box-shadow: inset 0px -6px 0px 0px #fff;
	padding-bottom: 3px;
}
.past-events {margin-top: 0; margin-bottom: 50px;}
.past-events .events .item {height: 322px;}
.past-events .events .item .image {width: 389px; height: 322px;}
.past-events .events .item .description {width: 330px; padding: 25px; padding-top: 20px; overflow: hidden;}
.past-events .title h4 a {font-size: 16px; line-height: 22px; letter-spacing: 0.049em;}
.past-events .top-description .description, .past-events .bottom-description .description {right: 0;}
.past-events .center-description .description {position: absolute; left: 0;}
.past-events .description .date {margin-bottom: 10px;}

.review h2 {right: -9px;}
.review .item1 {height: 349px;}
.review .item1 .name, .review .item2 .name {width: 271px !important;}
.review .item3 .name {width: 290px !important;}
.review .item1 .image, .review .item1 > div:not(.description) {width: 389px; height: 349px;}
.review .item1 .description {width: 331px; height: 307px; }
.review .description p {font-size: 16px; line-height: 24px; letter-spacing: 0.02em;}
.review .description  {padding: 35px; padding-top: 45px !important;}
.review .name {bottom: 45px;}
.review .name h3 {font-size: 18px;}
.review .name span {font-size: 12px; width: 100%; display: inline-block; line-height: 14px; margin-top: 5px; letter-spacing: 0.035em;}
.review .item2 {width: 271px;}
.review .item2 .image, .review .item2 > div:not(.description) {width: 271px; height: 361px;}
.review .item2 .description {width: 229px; top: -55px; padding-top: 45px;}
.review .item2 .name {left: 60px; bottom: 171px;}
.review .item3 {width: 330px;}
.review .item3 .image, .review .item3 > div:not(.description) {width: 330px; height: 240px;}
.review .item3 .description {width: 288px; height: auto;}
.bottom-menu a.button {width: 271px;}
.review .description p:before {width: 40px; height: 10px;}




main.content-list {padding-top: 50px;}
.content-list .bottom-menu {margin-top: 0;}




.last-page-bg {overflow: hidden; height: 270px;}
.content-press .status { top: -40px; height: 40px; padding: 10px 20px; font-size: 18px; letter-spacing: 0.3em;}
.last-page, .last-conference-page {width: 100%;}
.content-press {width: 564px; padding: 50px 58px; top: -30px;}
.content-press .type span:not(.time) {font-size: 15px;}
.content-press .day, span.time {font-size: 30px;}
.content-press .day:first-letter {
	-webkit-box-shadow: inset 0px -5px 0px 0px #222223;
	-moz-box-shadow: inset 0px -5px 0px 0px #222223;
	box-shadow: inset 0px -5px 0px 0px #222223;
	padding-bottom: 3px;
}
.content-press .date {top: -10px;}
.content-press .date:before, .content-press .time:before {top: 12px;}
.content-press h3 {font-size: 20px; line-height: 25px; letter-spacing: 0.08em; margin-bottom: 30px;}
.content-press .quote {width: 100%; font-size: 18px; line-height: 26px; letter-spacing:0.05em;}
.content-press .quoteName {font-size: 16px;}
.content-press iframe {width: 100%; height: 250px;}
#collage {width: 100%;}
.social-row span:not(.counter) {width: 35px;}
.social-row .facebook span img {left: 9px;}
.social-row span img {left: 10px;}
.social-row span.counter span {font-size: 12px;}
.social-row div {margin-right: 1%; margin-bottom: 12px; width: 19.4%;}
.social-row .odnoklassniki {margin-right: 0;}
.last-page .bottom-menu, .last-conference-page .bottom-menu {margin-top: 50px; width: 683px; margin-left: auto; margin-right: auto;}
.send-row {margin-top: 15px;}
.social-row span img {left: 7px;}
.social-row .facebook span img {left: 6px;}
.content-press .video-description, .content-press .photo-description {margin-bottom: 40px;}
.add-question form input {width: 100%; border-radius: 0; margin-bottom: 20px;}
.add-question form input:first-of-type { margin: 0 0 20px 0 ;}
.add-question button.button {margin: 40px auto 55px auto;}
.related-question .answer {width: 100%;}
.related-question .question {max-width: 100%;}
.content-press .time {margin-left: 30px;}
.content-press .time:before {left: -20px;}
.content-press .date:before {left: -25px;}
.add-question form span a, .add-question form span {font-size: 15px;}
.add-question h2 {font-size: 30px; text-align: center; letter-spacing: 0.5em;    line-height: normal;}
.add-question > p { font-size: 12px; line-height: 22px; letter-spacing: 0.01em;}
.related-question h2 {margin-bottom: 20px;}



main.order-page {width: 768px; padding: 50px 42px 0px 42px; margin-bottom: 0; }
form.form {width: 448px; margin-bottom: 90px;}
.order-form h2 {font-size: 24px; margin-bottom: 40px;}




main.about {padding: 50px 42px 0 42px;}
.about-press-centr .block-title .block-menu {bottom: auto;}
main.about .block-title {margin-bottom: 40px; margin-top: 75px;}
.about-big .image { width: 625px; height: 377px;}
.about-big .description {width: 506px; top: -110px; padding: 35px;}
.about-big .description p {font-size: 16px;line-height: 24px;}
.offer-item {margin-bottom: 100px;}
.offer-item .image {width: 388px; height: 325px; position: absolute;}
.offer-item:first-child .image {height: 325px; width: 380px;}
.offer-item h3 {font-size: 40px;}
.offer-item .description {width: 389px; padding: 30px; top: -41px; position: relative;}
.offer-item .description p {margin-bottom: 10px;}
.offer-item .description > div {width: 100%; float: none; margin-top: 5px;}
.offer-item .description > div span {display: inline-block; font-size: 15px;} 
.offer-item .description > div span:first-child, .offer-item .description > div br + span {margin-right: 10px;}
.offer-item .description a.button {margin-top: 30px;}
main.about .order-form h2 {margin-top: 40px; margin-bottom: 30px;}
main.about .contact-item {width: 100%; height: 314px;}
main.about .contact-item .image {width: 271px;}
main.about .contact-item .description .name {font-size: 20px;}
main.about .contact-item .description .tel, main.about .contact-item .description .email {font-size: 18px; margin-bottom: 0;}
main.about .contact-item.leftA .description {left: 157px; top: 75px; height: 145px;} 
main.about .contact-item .description br, .offer-item .description br {display: none;}
main.about .contact-item .description {    min-height: 145px; right: -237px; bottom: 235px; position: relative;}
main.about .contact-item .description .position {margin-bottom: 20px;}
.map iframe {height: 250px;}
.offer-item:nth-child(even) .image {right: 0;}
.offer-item:nth-child(even) .description {float: left;}
main.about .about-press-centr .block-title {margin-top: 0;}
.offer-block-title h2 {right: -8px;}
form.form button {margin-top: 21px;}
.contacts .block-menu { position: absolute; right: 0; bottom: 8px;}
.offer-item:first-child .image img {object-fit: cover; object-position: -65px 0;}




#video-popup iframe {visibility: hidden; display: none;}
#video-popup.openVideoPopup iframe {visibility: visible; display: block; height: 87%; width: 100%;}
#video-popup {width: 165px; height: 60px;}
#video-popup .status {height: 60px; width: 100px; }
#video-popup .status span {font-size: 18px; font-weight: bold; letter-spacing: 0.3em;}
.openPopup {right: 22px; top: 21px; width: 20px; background-size: 20px; height: 20px;}


#video-popup.openVideoPopup .status {width: 116px; height: 85px;} 
#video-popup.openVideoPopup > div {height: 62%;width: 100%; top: auto; bottom: 0;}
#video-popup.openVideoPopup > div > div:first-child {height: 85px;}
#video-popup.openVideoPopup h3 {font-size: 15px; width: 60%;}
#video-popup.openVideoPopup > div > div:first-child a span {font-size: 15px; padding: 10px;}
#video-popup.openVideoPopup .closePopup {right: 20px; top: 27px; background-size: 25px;}



/*  -----  header footer  -----  */
header {height: 75px;}
div.logo a, div.logo .round {width: 212px;}
.navigation .user-search-toggle > div > * {margin-left: 35px;}
.tcon-grid {width: 28px; height: 30px;}
.tcon-grid--rearrange .tcon-grid__item { box-shadow: -10px -10px, 0 -10px, 10px -10px, -10px 0, 10px 0, -10px 10px, 0 10px, 10px 10px;}
.tcon-grid .tcon-grid__item { width: 7px; height: 7px;}
.navigation .user-search-toggle a.user-btn,.navigation .user-search-toggle a.search-btn {background-size: 25px;}
.navigation .user-search-toggle a {height: 30px;}
input.open-search {width: 294px; border-radius: 0;}
footer .top-block {width: 472px; }
.footer-top {padding: 0;}
.footer .partner {width: 177px;}
.footer-menu li:last-child {padding-left: 35px;}
.footer-menu-logo {padding-bottom: 0;}
.footer .copy {padding-top: 0;}
.footer .mess {width: 271px;}
.footer .footer-subscribe {width: 389px;}
.footer-subscribe input[type=email] {width: 212px;}
.footer-subscribe button[type=submit] {width: 153px;}
.footer .mess > div > div {margin-right: 10px;}
.footer .ligagroup {padding-bottom: 0; height: 90px; overflow: hidden;}
.liga-media-footer a, .liga-group-footer a { width: 60px; }
.liga-biz-footer a {width: 140px; top: -13px;}
.liga-net-footer a {width: 90px; top: -14px;}
.liga-press-footer a {width: 135px; top: -14px;}
.adlove-footer a {width: 35px; top: -16px;}
.footer .ligagroup li {padding-right: 30px; padding-bottom: 0;} 
.ligagroup li:nth-child(6) {padding: 0 !important; position: relative; top: -3px;} 
.footer .ligagroup li:last-child {padding: 0 !important; padding-left: 5px !important;} 
.liga-media-footer a {background-position: 0 -5px;}
.liga-group-footer a {top: -12px;}
.footer .partner .partner-name {font-size: 12px; padding-top: 26px;}
.footer .socseti {padding: 30px 0 0 0;}
.liga-net-logo {margin: 0;}
.other-project.clearfix {float: none; width: 100%; clear: both;}
.navigation .user-search-toggle {margin-top: -6px;}

.viewer-wrapper {background: #232327; height: auto !important; overflow: visible !important;}
.search-burger-block {display: block;}
.viewer-wrapper > div {width: 768px; padding: 20px 42px;}
/*.clearfix.viewer-col > div { width: 21%; margin-right: 18.5%;}*/
.liga-net-finans-block {margin-right: 0 !important;}
.other-project {width: 100% !important;}
.other-project > div {float: left; margin-right: 15.8%;}
.other-project > div:nth-child(3) {margin-right: 0;}
.exclusive-subscription {width: 330px;}
.footer-viewer {width: 697px;}
.viewer-social-bot {margin-left: 35px;}
.viewer-fb, .viewer-vk, .viewer-tw, .viewer-g, .viewer-ytb, .viewer-rss, .viewer-b-fb, .viewer-b-telegram {margin-left: 0;}

.search-burger-block form {position: relative;width: 100%; height: 35px; margin-top: 55px; }
.search-burger-block input {width: 100%; height:35px; background: #272728; border-bottom: 2px solid #fff; color: #fff; border-radius: 0;}
.search-burger-block input ::-webkit-input-placeholder {color: rgba(255,255,255,0.3); }
.search-burger-block input ::-moz-placeholder {color: rgba(255,255,255,0.3); }
.search-burger-block input :-moz-placeholder {color: rgba(255,255,255,0.3); }
.search-burger-block input :-ms-input-placeholder {color: rgba(255,255,255,0.3); }
.search-burger-block button {width: 35px; height: 35px; background: transparent url(../images/search.svg) center center no-repeat; position: absolute;right: 0; top: 0;}